classification
Title: email.Utils.parseaddr("a(WRONG)@b")
Type: behavior Stage:
Components: Library (Lib) Versions: Python 2.4, Python 2.5
process
Status: closed Resolution: duplicate
Dependencies: Superseder: email.Utils.parseaddr fails to parse valid addresses
View: 1025395
Assigned To: barry Nosy List: barry, christian.heimes, helmut, r.david.murray, sdgathman
Priority: normal Keywords:

Created on 2007-09-30 12:39 by helmut, last changed 2011-07-19 00:56 by r.david.murray. This issue is now closed.

Messages (4)
msg56199 - (view) Author: (helmut) Date: 2007-09-30 12:39
>>> email.Utils.parseaddr("a(WRONG)@b")
('WRONG WRONG', 'a@b')

I believe this is wrong.
msg59740 - (view) Author: Stuart D Gathman (sdgathman) Date: 2008-01-11 19:37
see Issue1029395
msg59752 - (view) Author: Christian Heimes (christian.heimes) * (Python committer) Date: 2008-01-11 21:18
Duplicated
msg140641 - (view) Author: R. David Murray (r.david.murray) * (Python committer) Date: 2011-07-19 00:56
Woops, hit a button wrong and managed to delete a message.  It just said:

See Issue1025395
History
Date User Action Args
2011-07-19 00:56:40r.david.murraysetnosy: + r.david.murray
messages: + msg140641
2011-07-19 00:54:09r.david.murraysetmessages: - msg59741
2008-01-11 21:18:31christian.heimessetstatus: open -> closed
superseder: email.Utils.parseaddr fails to parse valid addresses
messages: + msg59752
priority: normal
nosy: + christian.heimes
resolution: duplicate
2008-01-11 19:38:26sdgathmansetmessages: + msg59741
2008-01-11 19:37:14sdgathmansetnosy: + sdgathman
messages: + msg59740
2007-09-30 17:45:02georg.brandlsetassignee: barry
nosy: + barry
2007-09-30 12:39:04helmutcreate